@media only screen 
    and (min-device-width: 769px) {
        
        body{
        margin:0;    
        }

 .joshizumo{
width:94%;
margin:3% 0 0 3%;
height:400px;
background:#FFFFFF;    
box-shadow:0px 0px 20px 1px rgba(0,0,0,0.4);
display:flex;
}
        
        
        
        .joshizumo .title{
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size:3.2rem;
        font-weight:700;
        margin-top:2.5rem; 
        }
        
        .title rt{
        font-size:0.8rem;   
        }
    
         
        .joshizumo  img{
        height:350px; 
        margin-top:30px;
        margin-left:4.5rem;
        }
        
        
        .naiyou{
        margin-left:4rem;  
        margin-top:1rem;
        font-family:"arial";
        display: flex;
        }
        
        .naiyou-syousai{
        box-shadow:0px 0px 10px 1px rgba(0,0,0,0.2);  
        padding:0.2rem 9rem 1rem 1.5rem;    
        }
        
        .naiyou-syousai a{
        text-decoration: none;
        color:#DBA901;
        letter-spacing:0rem;
        transition:0.3s;
        font-weight: 600;
        }
        
        .naiyou-syousai a:hover{
        color: #E52323;  
        
        }
        
        .left .kome{
        color:#999999;
        font-size:0.8rem;
        }
        

        
        .right a{
        background :#E52323;  
        position: absolute;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        width:200px;
        height:400px;
        right:3%; margin-top:-1rem;
        transition:0.3s;
        text-decoration: none;
        }
        
        .right a:hover{
        background :#FFBF00;   
        color:#E52323;  
        }
        
        a .honpen-in{
        color:#FFFFFF;   
        text-align: center;
        font-size:5rem;
        line-height: 110%;
        margin-top:4rem;
        }
        
        .yajirusi{
        color:#FFFFFF;
        font-size:4rem;
        animation: yaji 2s  infinite forwards;
        text-align: center;
        margin-top:1rem;
        }
        
                @keyframes yaji {
       0% { opacity: 0; margin-left:-2rem; }
      20% { opacity: 1;margin-left:0rem; }
      90% { opacity: 1;margin-right:0rem;}
     100% { opacity: 0; margin-right:-2rem; }
     }  
        
a span {
  display: inline-block;
}
a:hover span {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  transition: .6s;
}
a:hover span:nth-of-type(1) {
  -webkit-transition-delay: .02s;
  transition-delay: .02s;
}
a:hover span:nth-of-type(2) {
  -webkit-transition-delay: .04s;
  transition-delay: .04s;
}
a:hover span:nth-of-type(3) {
  -webkit-transition-delay: .06s;
  transition-delay: .06s;
}
a:hover span:nth-of-type(4) {
  -webkit-transition-delay: .08s;
  transition-delay: .08s;
}
a:hover span:nth-of-type(5) {
  -webkit-transition-delay: .10s;
  transition-delay: .10s;
}
        
a:hover span:nth-of-type(6) {
  -webkit-transition-delay: .12s;
  transition-delay: .12s;
}
        
a:hover span:nth-of-type(7) {
  -webkit-transition-delay: .12s;
  transition-delay: .12s;
}
a:hover span:nth-of-type(8) {
  -webkit-transition-delay: .14s;
  transition-delay: .14s;
}
a:hover span:nth-of-type(9) {
  -webkit-transition-delay: .16s;
  transition-delay: .16s;
}
a:hover span:nth-of-type(10) {
  -webkit-transition-delay: .18s;
  transition-delay: .18s;
}
a:hover span:nth-of-type(11) {
  -webkit-transition-delay: .20s;
  transition-delay: .20s;
}
        
a:hover span:nth-of-type(12) {
  -webkit-transition-delay: .22s;
  transition-delay: .22s;
}

        
        .koushinhind{
        font-size:1rem;   
        color:#E52323;
        margin-bottom:1rem;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-weight:600;
        }
        
        
        .koushin{ 
border-style: solid;
border-width: 200px 200px 0 0;
border-color: #E52323 transparent transparent transparent;
position: absolute; 
        }
        
        .koushin-in{
        transform: rotate(-45deg);
        position:absolute;
        color:#FFFFFF;
        width:150px;
        top:-11.5rem; left:-0.5rem;
        font-size:2rem; font-weight:500;
        text-align: center;
        line-height: 125%
        }
        
        
        .sumo-syousai{
        display: flex;
        width:94%;
        margin:2rem 0 0 3%;
        }
        
        .sumo-syousai .arasuji{
        width:60%;
        color:#FFFFFF;
        background:#E52323;
        padding-left:2rem;
        }
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        